Subject: New Reply Received - POD needed/9586220079
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 18 Sep 2022 12:26:59 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  POD needed/9586220079  Ticket comment <div dir="auto">Dear Team, <div><br></div>
<div>This shows how much the team is least bothered about the customer. </div>
<div><br></div>
<div>I didn't receive any reply so far for the questions I asked in previous email. </div>
<div><br></div>
<div>I told I don't want to follow up on this. But now I feel why should I waste my money without any mistake of mine. </div>
<div><br></div>
<div>Could you please check what's the next step. I need a quick resolution. </div>
<div><br></div>
<div>Thanks and Regards, </div>
<div>Shalini Shridhar Raju<br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Shalini Raj &lt;[email-masked]&gt;<br>Date: Sat, Sep 17, 2022, 9:14 AM<br>To: Home Box &lt;[email-masked]&gt;<br>Subject: Re:[#4880980] - POD needed/9586220079<br>
</div>
<blockquote>
<div dir="auto">Dear Team, <div><br></div>
<div>Why don't you check the conversation which I had with ur team even before sending these emails. I already confirmed to Jok and Mohiuddin that yes it was my door step and it's the right address. </div>
<div><br></div>
<div>But why was the parcel left at my door step when I didn't instruct to. I checked with my security guard down. There are CCTV cameras only in the entrance of the building and not on my floor. Why didn't the delivery agent call me or at least ring the door bell. I was very much waiting from morning to collect the package. I also checked with my neighbors. No one knows anything about it.</div>
<div><br></div>
<div>This was my first online order with homebox and I have had a great experience. I am sick and tired of explaining the same to ur team N number of times. </div>
<div><br></div>
<div>I don't need the products nor the refund. I am done with this now. </div>
<div><br></div>
<div>Thank you for your support and time. </div>
<div><br></div>
<div>Thanks &amp; Regards, </div>
<div>Shalini Shridhar Raju <br>
</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>From: Home Box &lt;[email-masked]&gt;<br>Date: Fri, Sep 16, 2022, 6:38 PM<br>To: [email-masked]<br>Subject: Re: [#4880980] - POD needed/9586220079<br><blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px"><div><div dir="ltr">
<div dir="ltr">Hi Shalu, </div>
<div dir="ltr">
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We have been informed by our team that the order was delivered to your location. Please confirm if the door shared by the delivery team belong to you as the delivery team has shared with the us the proof of delivery. (Please find  attached photos)</div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">4880980:1125156</span>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4880980